/*
	Theme Name: Rehub child theme
	Theme URI: https://wpsoul.com
	Description: A Hybrid magazine/shop/review/news Wordpress Theme
	Author: Sizam
	Author URI: https://wpsoul.com
	Version: 9.4
	Template: rehub-theme
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Убираем цену и корзину REHub */
.price,
.woocommerce-Price-amount,
.add_to_cart_button,
.cart-button,
.rehub-buy-button,
.rehub-main-btn,
.rh_button_wrapper,
.woo_cart_btn,
.woo_cart_wrap,
.add_to_cart_button,
.stock out-of-stock,
.abposbot{
    display: none !important;
}

.radial-progress.rating-low .fill,
.radial-progress.rating-low .fill.fix {
    background-color: #e53935 !important; /* красный */
}

.radial-progress.rating-mid .fill,
.radial-progress.rating-mid .fill.fix {
    background-color: #fbc02d !important; /* жёлтый */
}

.radial-progress.rating-high .fill,
.radial-progress.rating-high .fill.fix {
    background-color: #43a047 !important; /* зелёный */
}

.rhsloganlogo {
  color: #3e3e3e !important;
	font-weight: 500 !important;
}

form.search-form [type="submit"] i.rhicon {
  color: #fff !important;
}

.top-developers-grid {
	display: flex;
	flex-direction: row;
	margin: 20px 0;
  gap: 20px;
  flex-wrap: wrap;
}
.developer-card {
	width: calc(25% - 16px);
	display: flex;
	flex-direction: column;
	position: relative;
	background: #fff;
	box-shadow: rgba(0, 0, 0, .12) 0px 3px 4px;
	border: 1px solid #efefef;
	border-radius: 5px;
	overflow: hidden;
}
.developer-badge {
	position: absolute;
	left: 10px;
  top: 5px;
  padding: 5px;
  border: 1px solid #cbc7c7;
  border-radius: 50%;
  background-color: #ffffffa6;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
}
.developer-header {
	    padding: 0 15px 0 15px;
    margin-bottom: 0;
}
.developer-rating {
	padding: 15px 15px 25px 15px;
}
.developer-img {
	min-height: 150px;
    object-fit: cover;
}
.developer-jk {
  gap: 5px;
}
    
.developer-jk .product{
	border-radius: 5px;
	border: 1px solid rgba(206, 206, 206, 1);
}
.developer-jk .grid_mart_content {
  margin: 10px;
}
.developer-jk .rh_woo_star .rhwoostar {
  color: #e0dadf;
}
.developer-jk .rh_woo_star .rhwoostar.active {
  color: #ff8a00;
}

.developer-jk .button_action {
	display: none !important;
}